
/* ---------------------------------------------------*/
/* BODY
/* -----------------------------------------------------------------------------*/

body, p 	 { font-family: Arial, Tahoma, Verdana, sans-serif; 
			   color: #111111; 
			   margin-left: 10px;
			   margin-right: 10px;
			   margin-top: 0px;
			   margin-bottom: 0px;
			   font-size: 12px; 
			   background-color: #FFFFFF;
			   scrollbar-base-color:#FEF4C0; }

h1           { margin-left: 10; 
			   margin-top: 20; 
			   font-family: Arial, sans-serif; 
			   font-style: italic;}
h2           { margin-left: 10; 
			   margin-top: 0px;
 			   margin-bottom: 0px; }
h3           { margin-left: 10; }
h4           { margin-left: 10; }
h5           { margin-left: 10; }


table        { font-family: Arial; 
			   font-size: 9pt;
			   margin-left: 0px;
			   margin-right: 0px;
			   margin-top: 0px;
			   margin-bottom: 0px; }



/* /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\  */



/* ---------------------------------------------------*/
/* LINKS
/* -----------------------------------------------------------------------------*/

a			{ color: #666666; 
			  text-decoration: underline;
			  margin: 2px; }

a:link 		{ color: #666666; 
			  text-decoration: underline; }

a:hover		{ color: #CC0000; 
			  cursor: pointer; }

a:active 	{ color: #CC0000; 
			  font-weight: normal;
			  text-decoration:underline; }

/* /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\  */



/* ---------------------------------------------------*/
/* Überschriften mit farbigen Hintergrund
/* -----------------------------------------------------------------------------*/

.titel_11_grau   { font-size: 11pt; 
                   font-weight: bold; 
                   border: 0px solid #E0E0E0; 
                   padding-top: 0; 
                   background-color: #E0E0E0 }

.titel_11_orange { font-size: 11pt; 
                   font-weight: bold; 
                   border: 1px solid #FEEC85; 
                   padding-left: 4; 
                   padding-right: 4; 
                   padding-top: 1; 
                   padding-bottom: 1; 
                   background-color: #FEEC85}

.titel_11_horange { font-size: 11pt; 
                    font-weight: bold; 
                    border: 1px solid #FEF4C0; 
                    padding-left: 4; 
                    padding-right: 4; 
                    padding-top: 1; 
                    padding-bottom: 1; 
                    background-color: #FEF4C0}


.titel_13_grau   { font-size: 13pt; 
                   font-weight: bold; 
                   border: 1px solid #E0E0E0; 
                   padding-left: 4; 
                   padding-right: 4; 
                   padding-top: 1; 
                   padding-bottom: 1; 
                   background-color: #E0E0E0 }

.titel_13_orange { font-size: 13pt; 
                   font-weight: bold; 
                   border: 1px solid #FEEC85; 
                   padding-left: 4; 
                   padding-right: 4; 
                   padding-top: 1; 
                   padding-bottom: 1; 
                   background-color: #FEEC85}

.titel_15_hotel   { font-size: 15pt; 
                    font-weight: bold; 
                    margin-top: 30; 
                    border: 1px solid #FEEC85; 
                    padding-left: 4; 
                    padding-right: 4; 
                    padding-top: 1; 
                    padding-bottom: 1; 
                    background-color: #FEEC85}

/* /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\  */




/* ---------------------------------------------------*/
/* Überschriften mit farbigen Hintergrund & 220px Rand rechts
/* -----------------------------------------------------------------------------*/

.titel_13_orange_re225 { width: 100%;
                         padding-left: 4; 
                         padding-right: 4; 
                         padding-top: 1; 
                         padding-bottom: 1; 
                         background-color: #FEF4C0;
                         font-family:Arial; 
                         font-size:13pt; 
                         font-weight:bold }

.titel_11_orange_re225 { width: 100%;
                         padding-left: 4; 
                         padding-right: 4; 
                         padding-top: 1; 
                         padding-bottom: 1; 
                         background-color: #FEF4C0;
                         font-family:Arial; 
                         font-size:11pt; 
                         font-weight:bold }  

.titel_11_horange_re225 { width: 100%;
                         padding-left: 4; 
                         padding-right: 4; 
                         padding-top: 1; 
                         padding-bottom: 1; 
                         background-color: #FEF4C0;
                         font-family:Arial; 
                         font-size:11pt; 
                         font-weight:bold }  



/* 
.titel_11_orange_re225 { padding-left: 4; 
                         padding-right: 4; 
                         padding-top: 1; 
                         padding-bottom: 1; 
                         background-color: #FEF4C0;
                         margin-right: 220; 
                         font-family:Arial; 
                         font-size:11pt; 
                         font-weight:bold }  
*/

/* /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\  */